#include <sys/sysctl.h>
#include <ADD/sys/sysctl.h>

int sysctl_handle_string SYSCTL_HANDLER_ARGS{
printf ("sysctl_handle_string",*oidp,arg1,arg2,*req);
};

void sysctl_register_oid(struct sysctl_oid *oidp){
printf ("sysctl_register_oid,*oidp");
};

void sysctl_unregister_oid(struct sysctl_oid *oidp){
printf ("sysctl_unregister_oid",*oidp);
};
